FSDreamTeam forum
September 19, 2019, 06:39:53 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: FSDT You did it again (Read this)  (Read 357 times)
Jackson_Welfield
Newbie
*
Posts: 1


« on: September 09, 2019, 02:38:11 PM »

First off I would like to say great job at making flight simulation adding for our enjoyment. Thank you, what I’m not happy about is the customer support here! It is shit! When someone reports a problem you said “ I cannot reproduce this” or KORD V2 Requires a good computer” NOT A FUCKING SUPER COMPUTER! KORD V2 REQUIRES GSX LEVEL 2! So you make people pay for the scenery and GSX LEVEL 2. I don’t know how you don’t see some of the issues. The black flashing stuff people are reporting it, white freaking cum pole at FSDT AIRPORTS, multiple people are seeing it. Do something about it. Take like 10 minutes and get in a Pmdg airplane takeoff fly 50 miles away and land in KORD and taxi to the gate. You will see it! And adjusting for things like tomato shade or pta or reshade because that’s what your customers are using! Adapt Cumberto Adapt!!

I hope you really think about this and correct ALL of FSDT products that people have reported issues at especially  KORD V2 since is has been in “development” for 2-3 years!
Take some pride in serving your customers in long term and not saying ok thanks for buying and bye don’t hear from me again!
Logged
virtuali
Administrator
Hero Member
*****
Posts: 36081



WWW
« Reply #1 on: September 09, 2019, 11:13:11 PM »

Yes, exactly, we won't hear from your again, because you have been banned from the forum, because of your usage of foul language, which is not tolerated here.
Logged

virtuali
Administrator
Hero Member
*****
Posts: 36081



WWW
« Reply #2 on: September 09, 2019, 11:25:59 PM »

Now, let's make a list of all the wrong thing you said in your message:

Quote
KORD V2 REQUIRES GSX LEVEL 2! So you make people pay for the scenery and GSX LEVEL 2

This is factually wrong. Everybody knows that GSX and GSX Level 2 are free to use at any FSDT scenery, including of course KORD V2

Quote
white freaking cum pole at FSDT AIRPORTS, multiple people are seeing it.

I don't deny some users see that. But these problems can be seen in other airports as well so no, it's not an "FSDT problem".

Quote
And adjusting for things like tomato shade or pta or reshade because that’s what your customers are using!

Wrong, wrong and wrong again. You mentioned PMDG, because "that's what your customers are using ?", let's see what THEY have to do about 3rd party shader mods:

https://forum.pmdg.com/forum/main-forum/general-discussion-news-and-announcements/5957-11mar19-shader-mods-if-you-are-having-trouble-with-artifacts-after-our-747-pbr-update-you-need-to-read-this

Now, if you dare, go to PMDG forum, saying PTA a Tomato shaders are "what your customers are using" and they must "Adapt". Try that.

Quote
I hope you really think about this and correct ALL of FSDT products that people have reported issues at especially  KORD V2 since is has been in “development” for 2-3 years!

We already fixed all the issues we could correct and reproduce. We cannot obviously fix something we cannot reproduce, which is obviously based on some specific tweaks and/or a simulator bug, or a combination of the two.

Logged

Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!